burn_classes:
  unburned: 16555
  low: 3331
  moderate: 3441
  high: 2350
emampr_landcover_vote_2017:
  42: 23479
  71: 4782
  52: 4059
  90: 23
  95: 23
  81: 5
  12: 4
  11: 1
soil_textures:
  clay loam: 32371
  silt loam: 5
